Subject: RE: [Monami6] Monami6 UIpdate

From: "Pascal Thubert \(pthubert\)" <[email-masked]>
Date: Thu, 13 Oct 2005 13:51:17 +0200

Sorry Chan Wah :) 

this was my mistake, I wanted to reply to Thierry alone (reply instead of reply-all) but failed to realize that the source was monami on behalf of Thierry... My dramatic failure ;)

This was actually p2p, pardon my French...

Pascal

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] On Behalf Of Chan-Wah Ng
>Sent: Thursday, October 13, 2005 11:23 AM
>To: Monami6 WG
>Subject: RE: [Monami6] Monami6 UIpdate
>
>Jeez, Pascal, translation please! ;)
>
>/rgds
>/cwng
>
>PS> Babel Fish tells me this:
>
>        In connection with total HAHA, you prefères Monami, nemo or
>        other? Monami suits me, Ryuji has the air of agreement. I can
>        ask has Vijay if you agree... With bye.
>
>On Thu, 2005-10-13 at 10:50 +0200, Pascal Thubert (pthubert) wrote:
>> Hi Thierry;
>>
>> That's cool :)
>>
>> A propos de global HAHA, tu prefères Monami, nemo ou autre?
>>
>> Monami me va, Ryuji a l'air d'accord. Je peux demander a Vijay si tu es d'accord...
>>
>> A tchao.
>>
>> Pascal
>>
>> >-----Original Message-----
>> >From: [email-masked] [mailto:[email-masked]] On Behalf Of Thierry Ernst
>> >Sent: Thursday, October 13, 2005 8:56 AM
>> >To: ml-ietf-monami6
>> >Subject: [Monami6] Monami6 UIpdate
>> >
>> >
>> >Dear all,
>> >
>> >The approval of Monami6 has not been announced yet (I hope it comes any
>> >time soon) but be ensure that Monami6 will meet at Vancouver.
>> >
>> >In the meantime, I've put the approved charter on our web at
>> >http://www.nautilus6.org/ietf/monami6/monami6-charter.txt
>> >but since it's
>> >not official yet, I won't comment on it now.
>> >
>> >Thierry.
>> >
>> >
>> >_______________________________________________
>> >Monami6 mailing list
>> >[email-masked]
>> >https://www1.ietf.org/mailman/listinfo/monami6
>>
>> _______________________________________________
>> Monami6 mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/monami6
>>
>
>_______________________________________________
>Monami6 mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/monami6

_______________________________________________
Monami6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/monami6